FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Is there any mysql version that supports subquerries or not?





shamil
I can't use subquerries in mysql. Is there any mysql version that supports subquerries or not?
dandelion
As far as I know subqueries are supported since MySQL 4.1.
Please read the MySQL Manual for further details.
shamil
OK. Thanks. I was using version 4.0.
SirDuncan
hi,

I suggest MySql, 5 it support subquerys, funcitions, data integrity,....
Related topics
What are the versions of PhP and MySQL on this server...
mysql and apache problem.
Concerning MySQL version
php can't connect to mysql
PHP and SEO
Setup php,mysql and others...
MySQL and PHP problem in the future
MySQL Set-up Structure - Help!!!
mysql querries and subquerries problem..
I need help! MySQL version ploblem
PHP and MySQL version
Why do I see Server version: 4.0.23-standard-log in MySQL
Problem with NAVICAT 8 for mysql
PHP and Mysql version on web host to install new moodle
Reply to topic    Frihost Forum Index -> Scripting -> Php and MySQL

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.